Net-SNMP SNMPD.Conf Tokens Security Restriction Bypass Vulnerability

Bugtraq ID: 21503
Class: Input Validation Error
CVE: CVE-2006-6305
Remote: Yes
Local: No
Published: Dec 08 2006 12:00AM
Updated: Dec 08 2006 12:00AM
Credit: Robert Story discovered this issue.
Vulnerable: Net-SNMP Net-SNMP 5.3
Not Vulnerable: Net-SNMP Net-SNMP 5.3.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus